Comware Based
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading A-5800 from 5.20-1206 to 5.20-1211P06

M_Marstrander
Occasional Visitor

Upgrading A-5800 from 5.20-1206 to 5.20-1211P06

Hi,

 

Anyone done this? When logging in to my networking, I can only get software for 1206 or 1211... The problem is that the current bootrom on the switch is 205, and the in the release notes of 1211, it says that bootrom 215 and above is required...

3 REPLIES
Richard Brodie_1
Honored Contributor

Re: Upgrading A-5800 from 5.20-1206 to 5.20-1211P06

I haven't specifically done that; however with other models in the Comware range they give a warning like that, and merely meant they ship the new bootrom as part of the bundle.

 

Take 5 minutes to consider what you would do if you bricked your hardware, then do the  upgrade.

Fredrik Lönnman
Honored Contributor

Re: Upgrading A-5800 from 5.20-1206 to 5.20-1211P06

The bootrom is included in the image, its in the release notes.

---
CCIE Service Provider
MASE Network Infrastructure [2011]
H3CSE
CCNP R&S

M_Marstrander
Occasional Visitor

Re: Upgrading A-5800 from 5.20-1206 to 5.20-1211P06

Thanks guys! :-)